<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms0117m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relations by Relation Team (tdcms0117m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain <Link href="/baanerp/td/glossary/glossary#Relation.td" role="glossary">relations</Link> by <Link href="/baanerp/td/glossary/glossary#RelatiTeam.td" role="glossary">relation team</Link>. In this session, you can assign various relations to one team. Later, you can link groups of relations to one sales order.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Use the <Link href="/baanerp/td/cms/tdcms0417m000" role="session">Print Relations by Relation Team (tdcms0417m000)</Link> session to print relation team information.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdcms017.rltm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relation Team</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#RelatiTeam.td" role="glossary">relation team</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You cannot enter this field if the relation team is already being used for a relation or a default by business partner item. If a relation team is already linked you cannot change it.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdcms016.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/td/glossary/glossary#RelatiTeam.td" role="glossary">relation-team</Link> type can be <GUIRef href="/baanerp/td/domains/cms.type#commission" role="enum">Commission</GUIRef> or <GUIRef href="/baanerp/td/domains/cms.type#rebate" role="enum">Rebate</GUIRef>.</FuncDesc>
			<SimpleSection><Paragraph>The values for this field depend on whether the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.cmim" role="formfield">Commissions Implemented</GUIRef> check box is selected in the <GUIRef href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters (tdcms0100s000)</GUIRef> session.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you choose <GUIRef href="/baanerp/td/domains/cms.type#commission" role="enum">Commission</GUIRef>, a buy-from business partner and employee relation can be linked to the team. If you choose <GUIRef href="/baanerp/td/domains/cms.type#rebate" role="enum">Rebate</GUIRef>, a sold-to business partner relation can be linked.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdcms017.reln"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relation</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#Relation.td" role="glossary">relation</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdcms010.rtyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relation Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/td/glossary/glossary#RelatiType.td" role="glossary">relation type</Link> determines whether a commission or a rebate is involved, as well as how commissions or rebates are paid.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
